CUDNN Frontend API 8.3.0

Classes | Namespaces | Functions
cudnn_frontend_Heuristics.h File Reference
`#include <vector>`
`#include <cudnn.h>`
`#include <cudnn_backend.h>`
`#include "cudnn_frontend_OperationGraph.h"`
`#include "cudnn_frontend_EngineConfig.h"`
`#include "cudnn_frontend_utils.h"`
`#include "cudnn_frontend_Filters.h"`
Include dependency graph for cudnn_frontend_Heuristics.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | cudnn_frontend::EngineHeuristics_v8
class | cudnn_frontend::EngineHeuristicsBuilder_v8

## Namespaces
| cudnn_frontend

## Functions
template<std::size_t SIZE>
EngineConfigList | cudnn_frontend::get_heuristics_list (std::array< cudnnBackendHeurMode_t, SIZE > modes, OperationGraph_v8 &opGraph, std::function< bool(cudnnBackendDescriptor_t)> filter_fn)